<p class="title">
	Assessment Maintenance > Add a new Requirement > <i>View</i>
</p>
<div class="card" *ngIf="pcidssRequirement">
    <div class="card-header title" jhiTranslate="pcidssApp.pcidssRequirement.viewDetail.title">Pcidss Requirement</div>
    <div class="card-block">
    	<jhi-alert-error></jhi-alert-error>
    	<div class="row-md jh-entity-details">
			<div class="form-group row">
				<label class="col-sm-2 form-control-label heading" for="requirementCategory"
					jhiTranslate="pcidssApp.pcidssRequirement.requirementCategory">Requirement
					category</label>
				<div class="col-sm-10">
					<input type="text" class="form-control" name="id"
						[(ngModel)]="pcidssRequirement.requirementCategoryId.categoryName"
						readonly />
				</div>
			</div>
			<div class="form-group row">
				<label class="col-sm-2 form-control-label heading" for="id"
					jhiTranslate="pcidssApp.pcidssRequirement.requirementNumber">Requirement #
					</label>
				<div class="col-sm-3">
					<input type="text" class="form-control" name="id"
						[(ngModel)]="pcidssRequirement.id"
						readonly />
				</div>
			</div>
			<div class="form-group row">
				<label class="col-sm-2 form-control-label heading" for="id"
					jhiTranslate="pcidssApp.pcidssRequirement.requirementDescription">Requirement
					</label>
				<div class="col-sm-10">
					<textarea type="text" class="form-control" name="id"
						[(ngModel)]="pcidssRequirement.requirement"
						readonly ></textarea>
				</div>
			</div>
    	</div>
    	</br></br>
		<div class="row-md action-div">
			<button type="submit" (click)="previousState()" class="btn action-btn-with-text cancel">
				<span class="fa fa-times fa-lg"></span>&nbsp;<span> Cancel</span>
			</button>
			<button type="button"
				[routerLink]="['/saq/admin/pcidss-requirement', pcidssRequirement.id, 'edit']"
				replaceUrl="true" class="btn action-btn-with-text edit">
				<span class="fa fa-pencil"></span>&nbsp;<span> Edit</span>
			</button>
		</div>


	</div>
</div>



